﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ComScilabServer", "src\ComScilabServer.vcxproj", "{1E0C8613-B3B2-0A7E-2951-BA330E3D199D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1E0C8613-B3B2-0A7E-2951-BA330E3D199D}.Debug|Win32.ActiveCfg = Debug|Win32
		{1E0C8613-B3B2-0A7E-2951-BA330E3D199D}.Debug|Win32.Build.0 = Debug|Win32
		{1E0C8613-B3B2-0A7E-2951-BA330E3D199D}.Debug|x64.ActiveCfg = Debug|x64
		{1E0C8613-B3B2-0A7E-2951-BA330E3D199D}.Debug|x64.Build.0 = Debug|x64
		{1E0C8613-B3B2-0A7E-2951-BA330E3D199D}.Release|Win32.ActiveCfg = Release|Win32
		{1E0C8613-B3B2-0A7E-2951-BA330E3D199D}.Release|Win32.Build.0 = Release|Win32
		{1E0C8613-B3B2-0A7E-2951-BA330E3D199D}.Release|x64.ActiveCfg = Release|x64
		{1E0C8613-B3B2-0A7E-2951-BA330E3D199D}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
